">

- NAME
- SYNOPSIS
- DESCRIPTION
- INSTANCE METHODS
- AUTHOR
- SEE ALSO

# NAME

Lintian::Output::Universal -- Facilities for printing universal hints

# SYNOPSIS

     use Lintian::Output::Universal;

# DESCRIPTION

A class for printing hints using the 'universal' format.

# INSTANCE METHODS

issue_hints

  Passing all groups with all processables in case no hints were found.

order
package_type
parse_line

# AUTHOR

Originally written by Felix Lechner <felix.lechner@lease-up.com> for Lintian.

# SEE ALSO

lintian(1)

<<